<include file="public@header"/>
</head>
<body>
<div class="wrap">
    <ul class="nav nav-tabs">
        <li><a href="{:url('route/index')}">{:lang('URL_OPTIMIZATION')}</a></li>
        <li><a href="{:url('route/add')}">{:lang('ADD_URL_RULE')}</a></li>
        <li class="active"><a>{:lang('EDIT_URL_RULE')}</a></li>
    </ul>
    <form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('route/editPost')}">
        <div class="form-group">
            <label for="input-full_url" class="col-sm-2 control-label">{:lang('ORIGINAL_URL')}<span class="form-required">*</span></label>
            <div class="col-md-6 col-sm-10">
                <input type="text" class="form-control" id="input-full_url" name="full_url" value="{$full_url}">
            </div>
        </div>
        <div class="form-group">
            <label for="input-url" class="col-sm-2 control-label">{:lang('DISPLAY_URL')}<span class="form-required">*</span></label>
            <div class="col-md-6 col-sm-10">
                <input type="text" class="form-control" id="input-url" name="url" value="{$url}">
                <p class="help-block"><span id="url-vars"></span>{:lang('URL_RULE_NOTE')}
                </p>
            </div>
        </div>
        <div class="form-group">
            <label for="input-status" class="col-sm-2 control-label">{:lang('ENABLE_OR_NOT')}</label>
            <div class="col-md-6 col-sm-10">
                <select class="form-control" name="status" id="input-status">
                    <option value="1">{:lang('ENABLE')}</option>
                    <php>$status_selected=$status?"":"selected";</php>
                    <option value="0" {$status_selected}>{:lang('DISABLED')}</option>
                </select>
            </div>
        </div>
        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                <input type="hidden" name="id" value="{$id}">
                <button type="submit" class="btn btn-primary js-ajax-submit">{:lang('SAVE')}</button>
                <a class="btn btn-default" href="{:url('Route/index')}">{:lang('BACK')}</a>
            </div>
        </div>
    </form>
</div>
<script type="text/javascript" src="__STATIC__/js/admin.js"></script>
</body>
</html>